Jump to content


Photo

OpenPli 4.0 aan einde Latijn?

Dreambox vu+

  • Please log in to reply
80 replies to this topic

Re: OpenPli 4.0 aan einde Latijn? #41 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 9 December 2014 - 07:04

Ik begrijp deze steeds weer terugkerende discussie echt niet.
1- Zijn er nu werkelijk zoveel mensen, die geen flauw benul hebben waar een backup voor dient, hoe je die moet maken en bewaren en hoe je die kunt terugzetten? Als je dat goed organiseert, ben je na een ongelukje toch binnen een paar minuten weer boven Jan?
2- Updaten doe je toch om een reden? Om voor mezelf te spreken: ik wil altijd het nieuwste van het nieuwste hebben, en update dus dagelijks. En ik maak dus ook dagelijks een backup. Maar ik ken ook mensen die volledig tevreden zijn met het image dat zij inmiddels jaren geleden hebben geïnstalleerd en nooit meer hebben geupdate.

Zoals het nu is, met (vrijwel) dagelijks updates, is het toch prima, kan toch iedereen het regelen zoals hij dat zelf wil? Wees blij met die mogelijkheid, maar maak voor jezelf een verstandige keuze.


PS: Maken al die klagers ook nooit backups van hun bestanden op de PC? Dat wordt dan lachen, maar waarschijnlijk wel op andere forums.

Re: OpenPli 4.0 aan einde Latijn? #42 golfdiesel

  • Senior Member
  • 446 posts

+10
Neutral

Posted 9 December 2014 - 07:16

De grootste gros wil alleen tv kijken en iets wat gespecialiceerde kijken er een film mee via harde schijf of nas, en de ''die hards''(of hoe je ze ook wil omschrijven) willen er alles uit halen wat het apparaat maar kan.


Waarom kopen mensen die alleen maar TV willen kijken dan überhaupt een Linux STB? Als je alleen TV wil kijken neem je toch gewoon de STB van je provider, die doet precies wat je in dat geval wil.
Je koopt geen Linux ontvanger als je geen dingen wil doen die met een standaard gecertificeerde ontvanger niet kunnen.
Je kan een Linux ontvanger overigens prima gebruiken met de image die door de fabrikant meegeleverd wordt, er is voor de zoveelste keer, niemand die jou verplicht de meest recente versie te draaien en die dagelijks te updaten.

Re: OpenPli 4.0 aan einde Latijn? #43 alias haha

  • Senior Member
  • 298 posts

+2
Neutral

Posted 9 December 2014 - 07:37

 



De grootste gros wil alleen tv kijken en iets wat gespecialiceerde kijken er een film mee via harde schijf of nas, en de ''die hards''(of hoe je ze ook wil omschrijven) willen er alles uit halen wat het apparaat maar kan.

Dus het zou dan fijn zijn voor de huis tuin en keuken gebruikers dat er een(net als vroeger)een soort van ''kaartje er in en kijken maar'' stabiele 2.1 versie zou zijn

 

 

Maar waarom zou het "Grootste Gros" dan zijn box updaten, er staat een image op die het doet als de box gekocht wordt, update niet nodig.

Maar goed, speciaal voor jou : http://lmgtfy.com/?q=openpli+v2.1

 

Ik heb nog meer dan genoeg oude versies in mijn eigen archief staan ;)


Vu+ duo 4K | Vu+ duo²

Zgemma H2H | Zgemma H5 | Zgemma H7C

Wavefrontier T90


Re: OpenPli 4.0 aan einde Latijn? #44 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 9 December 2014 - 07:38

Waarom kopen mensen die alleen maar TV willen kijken dan überhaupt een Linux STB? Als je alleen TV wil kijken neem je toch gewoon de STB van je provider, die doet precies wat je in dat geval wil.


Precies: volgens mij zijn allen die hierover klagen simpelweg geen E2-box waard. Het is een knutsel-ontvanger (wat trouwens de meeste verkopers ook als zodanig melden) en als je niet wilt knutselen neem je een boxje van je provider. Daar gaat nooit iets mis mee....

Edited by SatKiekerd, 9 December 2014 - 07:40.


Re: OpenPli 4.0 aan einde Latijn? #45 dolphs

  • Senior Member
  • 716 posts

+5
Neutral

Posted 9 December 2014 - 07:44

sluit mij volledig bij Satkiekerd aan, sommige luitjes weten werkelijk niet waar ze mee bezig zijn en dan maar maar gillen.

Tja het blijft een Linux hobbydoos waar enig verstand van de materie toch wel handig is, kortom gulden middenweg gaan pakken en geen nightlys meer releasen, maar weeklys, of biweeklys :-).

succes mannen



Re: OpenPli 4.0 aan einde Latijn? #46 alias haha

  • Senior Member
  • 298 posts

+2
Neutral

Posted 9 December 2014 - 07:52

 

De grootste gros wil alleen tv kijken en iets wat gespecialiceerde kijken er een film mee via harde schijf of nas, en de ''die hards''(of hoe je ze ook wil omschrijven) willen er alles uit halen wat het apparaat maar kan.


Waarom kopen mensen die alleen maar TV willen kijken dan überhaupt een Linux STB? Als je alleen TV wil kijken neem je toch gewoon de STB van je provider, die doet precies wat je in dat geval wil.
Je koopt geen Linux ontvanger als je geen dingen wil doen die met een standaard gecertificeerde ontvanger niet kunnen.
Je kan een Linux ontvanger overigens prima gebruiken met de image die door de fabrikant meegeleverd wordt, er is voor de zoveelste keer, niemand die jou verplicht de meest recente versie te draaien en die dagelijks te updaten.

 

Ooit een orginele gecertificeerde stb gehad van de provider? Een apparaat wat elke keer vastloopt, de zenders die je naar eigen smaak geordend hebt na een automatische software update weer helemaal door elkaar gehutst zijn, geen backup kunnen maken en wie wat nog meer...

Dan ga je graag over naar een linux bak..

Dus voor de echte leken onder ons die het pli forum nog niet eens kennen, is het fijn als je een stb verkoopt, dat je die mensen de eerste paar jaar niet ziet, dat je dan weet, dat loopt gesmeerd.

Ook goed voor de verkoop van die boxen, als je iets verkoopt en ze moeten elke keer terug komen dat de prul niet goed werkt, dan weet je zelf ook wel, dat gaat niet goed komen.

En met de 2.1 versies kon dat.

Ik kom nog mensen tegen waar ik toen de 2.1 versies opgezet heb, dat die na en paar jaar eens komen voor de zenders weer eens terug te halen omdat ze verplaatst zijn door de tijd heen.

Maar kan beter alleen de zender lijsten dan vernieuwen, dan opnieuw te flashen

Dus golfdiesel, als ik het aantal posts bekijk van je, 387, behoor jij niet meer tot de catogorie leek


Vu+ duo 4K | Vu+ duo²

Zgemma H2H | Zgemma H5 | Zgemma H7C

Wavefrontier T90


Re: OpenPli 4.0 aan einde Latijn? #47 alias haha

  • Senior Member
  • 298 posts

+2
Neutral

Posted 9 December 2014 - 08:14

 

@pluizebol

Stop in zo'n geval met het aanbieden en knutsel in de achtergrond rustig tot het wel weer werkt. Begrijp ook best dat anderen die mening niet delen, so be it!!

 

Dat wordt lastig want dan moeten we weer terug naar het oude systeem waar we twee repo's te onderhouden hadden, iedereen 'knutselt' namelijk vanaf de bouwserver.

In het geval dat we 'bewust' defecte software aanbieden, wordt dat gemeldt op het forum en gaan de 'stoplichten' voor de betreffende doos op rood.

Het makkelijkst is inderdaad de verantwoording bij ons neer te leggen terwijl de handeling door de gebruiker, wordt gedaan, update dat ding gewoon niet, dan ben je zeker dat je nog tv kunt kijken, of neem minimaal de moeite te kijken of de zaak inderdaad stabiel is.

 

Let wel, OpenPLI hoeft geen enkele verantwoording af te leggen naar degene die update,

OpenPLi heeft er geen economisch belang bij, het is voor ons allen een hobby die wel leuk moet blijven, ik weet in elk geval zeker dat niemand van OpenPLi zich, niet door de mensen die zonodig willen updaten, laat vertellen hoe die hobby ingevuld moet worden.

 

Als het je niet aanstaat, update je maar niet!

 

Ik zag bij de downloads dat uiteraard de oude dreamboxen 2.1 de downloaden is, en waarschijnlijk de feeds nog wat ondersteunt worden.

Maar ook bij de vuduo de 2.1 nog te downloaden is, samen met de 4.0 versie, je doet het nu nog steeds, twee repo's onderhouden, alhoewel, de 2.1 heeft geen onderhoud nodig, als deze verder stabiel is. Je kan alleen de oude feeds in ere herstellen, stabieler dan stabiel hoeft niet. Zou het dan niet mogelijk zijn dit ook voor nog een paar andere merken te doen, die er toen der tijd ook mee draaiden?

Behalve bij bijvoorbeeld de vuduo², die was er toen nog niet of de et10000, die natuurlijk ook niet


Edited by alias haha, 9 December 2014 - 08:16.

Vu+ duo 4K | Vu+ duo²

Zgemma H2H | Zgemma H5 | Zgemma H7C

Wavefrontier T90


Re: OpenPli 4.0 aan einde Latijn? #48 WanWizard

  • Forum Moderator
    PLi® Core member
  • 48,819 posts

+834
Excellent

Posted 9 December 2014 - 08:49

 

Waarom kopen mensen die alleen maar TV willen kijken dan überhaupt een Linux STB? Als je alleen TV wil kijken neem je toch gewoon de STB van je provider, die doet precies wat je in dat geval wil.


Precies: volgens mij zijn allen die hierover klagen simpelweg geen E2-box waard. Het is een knutsel-ontvanger (wat trouwens de meeste verkopers ook als zodanig melden) en als je niet wilt knutselen neem je een boxje van je provider. Daar gaat nooit iets mis mee....

 

@golfdiesel,

 

Er zijn zat redenen, ook voor "leken", om een linux STB te verkiezen boven de box van de provider. Dat staat volgens mij los van deze discussie

 

@SatKiekerd,

 

Ik denk ook dat de doelgroep van @golfdiesel ook de doelgroep is die geen flauw benul heeft van updates, en waarschijnlijk de box niet eens aan het internet heeft hangen.


Currently in use: VU+Duo 4K (2xFBC S2), Amiko Viper T2C (T2), SAB Alpha Triple HD (S2+T2), Zgemma H3.T2C (T/C), Zgemma H6 (fallback), VU+Zero (fallback)

Many answers to your question can be found in our new and improved wiki.

note: I do not provide support via PM !

 


Re: OpenPli 4.0 aan einde Latijn? #49 golfdiesel

  • Senior Member
  • 446 posts

+10
Neutral

Posted 9 December 2014 - 10:06

Maar bij een Linux ontvanger kan je vooraf weten dat je moet gaan "knutselen" en dat je totaal geen garantie hebt dat het altijd blijft werken.

Er lopen hier mensen richting het PLi team te klagen als een fabrikant van een STB de drivers niet op orde heeft, dat is toch de omgekeerde wereld?
We mogen blij zijn dat een team als PLi bestaat anders waren veel ontvangers behoorlijk nutteloos en zouden ze ook niet in zulke aantallen verkocht worden.
Ik ken genoeg mensen die tevreden zijn met een simpele STB waar een CAM module in zit met een CD kaart, er is voor normaal TV kijken geen noodzaak voor een uitgebreide Linux ontvanger. Ik heb een Linux ontvanger omdat het hobby is en ik graag een beetje mag knutselen met de software.
Ik heb altijd een USB stick klaar liggen met een werkende release zodat TV kijken altijd door kan gaan.

Re: OpenPli 4.0 aan einde Latijn? #50 alias haha

  • Senior Member
  • 298 posts

+2
Neutral

Posted 9 December 2014 - 11:03

En zo heeft iedereen zijn eigen reden waarom ie iets heeft

En wat ik al zei, je hoeft niet persee te knutselen aan een linux bak, vandaar dat ik vraag of het mogelijk is om de 2.1 versie terug in het leven te roepen voor de al wat oudere boxen die er mee gedraaid hebben.

DIe boxen die niet op 2.1 gedraaid hebben wel een stable versie van te maken, dus alle tierlantein er af, en bijvoorbeeld de standaard dingen perfect te laten werken

Zoals:

-CCcam

-Fastscan

-mediaplayer

-netwerk+browser

-en eventueel de downloads van toen zonder de nieuwe drivers er in

(alleen de et5000 zou dan iets aan gedaan moeten worden zodat het secuboard niet kapot gaat, dit is zoals ik vernomen heb aangepast in de 4.0 versies??)

En software update uitschakelen

Meer gebruiken leken toch niet, je kunt wel uitleggen hoe het allemaal werkt, maar de meeste interesseerd het totaal niet, want terwijl je het aan het vertellen bent, zijn ze het tegelijkertijd al aan het vergeten

 

Pli stond er toen om bekend dat ze heel stabiel waren.


Vu+ duo 4K | Vu+ duo²

Zgemma H2H | Zgemma H5 | Zgemma H7C

Wavefrontier T90


Re: OpenPli 4.0 aan einde Latijn? #51 Happysat

  • Senior Member
  • 686 posts

+42
Good

Posted 9 December 2014 - 13:32

 

ik vraag of het mogelijk is om de 2.1 versie terug in het leven te roepen voor de al wat oudere boxen die er mee gedraaid hebben.

 

Pli stond er toen om bekend dat ze heel stabiel waren.

Ik geloof niet dat ze dat gaan doen, maar je hebt wel een punt.

Boven bij mijn dochter staat een 800se met Pli 2.1 erop E2 versie van April 2013 er zit een triple tuner in die alleen DVB-T pakt bij gebrek aan een sat feed boven, de rest word gestreamed vanuit de boxen onder in de woonkamer.

 

Gekke ding heeft een uptime gehad van 8 maanden totdat de stroom een keer uitviel hier.

Plugins en dergelijke worden intensief gebruikt, geen crashes loopt perfect stabiel..


'Wie weet spreekt niet, wie spreekt weet niet'

Sunray Vu Solo2/DM800SE V2 DVB-S2/C/T T-85 (28e,23e,19e,13e,9e,4e,1w,5w)


Re: OpenPli 4.0 aan einde Latijn? #52 teo1966

  • Senior Member
  • 786 posts

+8
Neutral

Posted 9 December 2014 - 13:57

Op mijn vu+duo ( die bij mijn broer staat )draait nog steeds openpli 2.1 met weinig problemen
cccam , backupsuite , fastscan , en voor de rest standaard ( teletext caching staat uit )
maar mijn broer kijkt alleen tv , en neemt veel op de interne hd
heb een backup gemaakt want de feeds van openpli 2.1 doen het niet meer
Zodat ik met problemen de backup zo terug kan zetten

HD2400/HD11/HD530C/HD51 openpli 6.2


Re: OpenPli 4.0 aan einde Latijn? #53 Tech

  • Forum Moderator
    PLi® Core member
  • 11,116 posts

+266
Excellent

Posted 9 December 2014 - 14:02

Dat lijkt me ook niet meer dan normaal dat die gewoon blijven draaien, er zijn al tijden geen updates voor ;)


Aan de rand van de afgrond is een stap voorwaarts niet altijd vooruitgang....

Re: OpenPli 4.0 aan einde Latijn? #54 Erik Slagter

  • PLi® Core member
  • 45,353 posts

+498
Excellent

Posted 9 December 2014 - 15:02

Voor de paar mensen die maar blijven hameren op stabiele releases, die kun je effectief ook net zo goed zelf maken. Op het moment dat alles naar believen werkt gewoon niet meer updaten. Een "stabiele release" zal immers ook niet dagelijks/maandelijks zijn. Of gewoon een backup maken natuurlijk ;)


* Wavefrontier T90 with 28E/23E/19E/13E/9E/4.8E/0.8W/5W via SCR switches 2 x 2 x 6 user bands
* Ziggo digital cable TV (FTA)
I don't read PM -> if you have something to ask or to report, do it in the forum so others can benefit. I don't take freelance jobs.
Ik lees geen PM -> als je iets te vragen of te melden hebt, doe het op het forum, zodat anderen er ook wat aan hebben.

Re: OpenPli 4.0 aan einde Latijn? #55 nietgiftig

  • Senior Member
  • 787 posts

+39
Good

Posted 9 December 2014 - 15:11

Voor de paar mensen die maar blijven hameren op stabiele releases, die kun je effectief ook net zo goed zelf maken. Op het moment dat alles naar believen werkt gewoon niet meer updaten. Een "stabiele release" zal immers ook niet dagelijks/maandelijks zijn. Of gewoon een backup maken natuurlijk ;)

 

En zo simpel is het.

Alleen niet "of een backup maken" maar "En een backup maken" (Backupsuite natuurlijk, al het goede wat werkt in 1 bestand)

Wat er ook gebeurd, je kunt weer terug in 5 minuten.

Alleen daarna even de programmagids updaten natuurlijk.


 Hardware: Master VU Uno 4K SE  1x Mut@nt HD51.4K & 2x ZgemmaH9T
Software : Pli (v7) (7.1rc) 2019 


Re: OpenPli 4.0 aan einde Latijn? #56 dirkjan73

  • Senior Member
  • 300 posts

+3
Neutral

Posted 9 December 2014 - 16:00

HOPPAAA!!!!!De eerste VU DUO2`s die niet meer opstarten na een OPENATV Update zijn al gelokalliseerd.Sterkte @mimisiku  :D



Re: OpenPli 4.0 aan einde Latijn? #57 Rob van der Does

  • Senior Member
  • 7,731 posts

+184
Excellent

Posted 9 December 2014 - 16:17

HOPPAAA!!!!!De eerste VU DUO2`s die niet meer opstarten na een OPENATV Update zijn al gelokalliseerd.Sterkte @mimisiku  :D

Dat zijn dan wel zeer voorbarige updaters, want de images die aan de nieuwe bouwomgeving van de OE-A 2.4 zijn ontleend zijn nog niet vrijgegeven.
Eigen schuld, dikke bult....

Overigens heeft die bouwomgeving niets te maken met de (nieuwe) PLi-bouwomgeving.

Edited by SatKiekerd, 9 December 2014 - 16:19.


Re: OpenPli 4.0 aan einde Latijn? #58 mimisiku

  • Senior Member
  • 2,198 posts

+30
Good

Posted 9 December 2014 - 19:34

Sneren mag hoor . Alleen heeft mimisiku geen VU Duo..... Probleem weer opgelost... HOPPAAAAAAAAAA!!!
VU+ Solo SE v2 Optus NZ

Re: OpenPli 4.0 aan einde Latijn? #59 littlesat

  • PLi® Core member
  • 49,475 posts

+531
Excellent

Posted 9 December 2014 - 19:53

oa-a heeft het voordeel dat ze hier konden zien wat het allemaal een ellende kan opleveren....

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli 4.0 aan einde Latijn? #60 Happysat

  • Senior Member
  • 686 posts

+42
Good

Posted 9 December 2014 - 20:25

Klopt ze hebben van jullie vauten geleerd.

 

Ze zeggen wel erbij dat dit niet bedoelt is voor dagelijks gebruik en men daarvoor bij 4.2 moet blijven...

 

Dat kon hier dus niet behalve een ouder image terug flessen (begrijpelijk).

 

http://www.opena.tv/...gst-1-44-a.html

 

Ze zijn nu dus officeel te downloaden, let the 'fun' begin daar  :P


Edited by Happysat, 9 December 2014 - 20:25.

'Wie weet spreekt niet, wie spreekt weet niet'

Sunray Vu Solo2/DM800SE V2 DVB-S2/C/T T-85 (28e,23e,19e,13e,9e,4e,1w,5w)






0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users